<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cSNEeLdHT3Wca4G0osNkGg:APA91bFAoXzot9c5bTURvGTCNYaQqxIXkTbsYn1a9V3vOJsE9eCrVmGhPPDy8Jzyv13EnIpzT_4DI2VLHJhkOpSVdx3d9e6IFF6UMTOIVLSIiHQ5GkH98Uk&quot;,&quot;appVersion&quot;:&quot;248622&quot;,&quot;timestamp&quot;:1763468330675}</string>
</map>
